<?php
/*

Adoption post
Description: Post template with a content container and right sidebar.

*/
get_header(); ?>

<?php include(TEMPLATEPATH . '/includes/inner-nav.php'); ?>


<?php include(TEMPLATEPATH . '/includes/adoption-content.php'); ?>
<?php include(TEMPLATEPATH . '/includes/adoption.php'); ?>
<?php
if ($petcare_option['custompost-quote'] == "1"){
	include(TEMPLATEPATH . '/includes/quote.php');
}
?>

<?php get_footer(); ?>